using System;

namespace Aurora.Models.Media
{
    public class AudioMetadata : BaseMetadata
    {
        public void AutioMetadata()
        {
        }

        /// <summary>
        /// The title of the song.
        /// </summary>
        /// <value></value>
        public string Title { get; set; }

        /// <summary>
        /// The artist of the song.
        /// </summary>
        /// <value></value>
        public string Artist { get; set; }

        /// <summary>
        /// The album from which the song belongs.
        /// </summary>
        /// <value></value>
        public string Album { get; set; }

        /// <summary>
        /// The duration of the song.
        /// </summary>
        /// <value></value>
        public string Duration { get; set; }
    }
}